# msg - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# msg

## Syntax

    MSG [-<server tag>] [-channel | -nick] *|<targets> <message>

## Parameters

`-<server tag>`: | The server tag the targets are on.
`-channel`: | Indicates that the target is a channel.
`-nick`: | Indicates that the target is a nickname.

The target nickname or channel and the message to send.

Use the wildcard character ‘*’ if you want to use the active nickname or channel.

## Description

Sends a message to a nickname or channel.

## Examples

    /MSG mike Hi, what's up?
    /MSG #irssi I am awesome :)
    /MSG * Do you want to build a snowman?

## See also

ACTION, DCC, JOIN